<mamecheat version="1">

  <cheat desc="Infinite Rounds Left">
    <script state="run">
      <action>maincpu.pb@1EAC=09</action>
    </script>
  </cheat>

  <cheat desc="Wins Always = 0 PL1">
    <script state="run">
      <action>maincpu.pb@1E5F=00</action>
    </script>
  </cheat>

  <cheat desc="Wins Always = 0 PL2">
    <script state="run">
      <action>maincpu.pb@1E60=00</action>
    </script>
  </cheat>

  <cheat desc="Wins Always = 0 PL3">
    <script state="run">
      <action>maincpu.pb@1E61=00</action>
    </script>
  </cheat>

  <cheat desc="Wins Always = 0 PL4">
    <script state="run">
      <action>maincpu.pb@1E62=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
